<template>
  <h1>${title}</h1>

  <table>
    <thead>
        <tr>
          <td>Nome</td>
          <td>Saldo</td>
          <td>Ação</td>
        </tr>
    </thead>
    <tbody>
      <tr repeat.for="conta of contas">
        <td>${conta.nome}</td>
        <td>${conta.saldo}</td>
        <td>
          <a route-href="route: conta-edit; params.bind: {id:conta.id}">
            <button>Editar</button>
          </a>
          <button  click.delegate="excluir(conta)">Excluir</button>
        </td>
      </tr>
    </tbody>
  </table>
</template>
